Bug 659334 - X freeze with nouveau drivers
Summary: X freeze with nouveau drivers
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 14
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-02 15:02 UTC by filip.slunecko
Modified: 2013-01-10 06:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:41:28 UTC
Type: ---


Attachments (Terms of Use)
Errors from /var/log/messages (71.08 KB, application/octet-stream)
2010-12-02 15:02 UTC, filip.slunecko
no flags Details
smoltprofile (8.69 KB, text/plain)
2010-12-02 15:03 UTC, filip.slunecko
no flags Details

Description filip.slunecko 2010-12-02 15:02:42 UTC
Created attachment 464269 [details]
Errors from  /var/log/messages

The X freeze sometimes with nouveau drivers.
I think that there is a connection with the second monitor connected.
It often happened when I try to run something like this "cat big_text_file" in the gnome terminal(terminator to be precise) but not every time.

Errors from  /var/log/messages are atteched (last two crashes).

Comment 1 filip.slunecko 2010-12-02 15:03:14 UTC
Created attachment 464270 [details]
smoltprofile

Comment 2 Fedora End Of Life 2012-08-16 17:41:31 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.